<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f5553cf8787655936e3c3a62f7c21c05">
  <dict>
    <!--2024-05-31 14:49:26.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:49:26.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:49:26.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
